@charset "utf-8";
:root {
	--root-color: #f28686;
	--icon-width: 0.35rem;
	--icon-color: #FFF;
}
html {
	scroll-behavior: smooth;
}
#contents_container {
    background-color: #fff4f3;
    padding-bottom: 8%;
    padding-top: 1%;
}
#wrapper {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    color: #333333;
    padding-top: 3rem;
}
#wrapper img{
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
#wrapper a {
	text-decoration: none;
	color: #333333;
	display: block;
}
#wrapper .pc {
	display: none;
}
#wrapper span.br {
    display: block;
}
span.br_sp {
    display: block;
}
@media (min-width: 768px){
#wrapper {
	width: 780px;
	padding-top: 60px;
	line-height: 32px;
}
#wrapper .sp {
    display:none;
}
span.br_sp {
    display: unset;
}
}
#wrapper h2 {
    border: solid 1px #333;
    outline: solid 1px #333;
    outline-offset: 4px;
    font-size: 125%;
    font-weight: 600;
    text-align: center;
    width: fit-content;
    margin: 0 auto 2.5rem;
    padding: 0.5rem 2rem;
}
#wrapper .bg_container {
    background: #FFF;
    border-radius: 8px;
    margin: 5% 3.124%;
    padding: 8% 5%;
}
@media (min-width: 768px){
#wrapper h2 {
	font-size: 32px;
	letter-spacing: 0.25rem;
	padding: 25px 45px;
	border: solid 2px #333;
	outline: solid 2px #333;
	outline-offset: 6px;
	margin-bottom: 60px;
}
#wrapper .bg_container {
    padding: 40px 50px;
    margin: 30px;
}
}
/*menu*/
#menu p, #wrapper .fitting_menu p {
    font-size: 125%;
    font-weight: 600;
}
#menu ul, #wrapper .fitting_menu ul {
    display: flex;
    justify-content: center;
    margin: 3% 0 6%;
}
#menu a, #wrapper .fitting_menu a {
    background-color: #f28686;
    color: white;
    font-size: 95%;
    border-radius: 15px;
    padding: 0.75rem 2.25rem 0.75rem 1.25rem;
    position: relative;
}
#menu a:after, #wrapper .fitting_menu a:after {
	content: '';
	display: inline-block;
	position: absolute;
	right: 1rem;
	top: calc(50% - 0.4rem);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0.35rem 0 0.35rem 0.5rem;
	border-color: transparent transparent transparent #ffffff;
	transform: rotate(90deg);
}
#menu li:not(:last-of-type), #wrapper .fitting_menu li:not(:last-of-type) {
    margin-right: 3%;
}
@media (min-width: 768px){
#menu p, #wrapper .fitting_menu p {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0.25rem;
}
#menu ul, #wrapper .fitting_menu ul {
    margin: 30px 0 60px;
}
#menu a, #wrapper .fitting_menu a {
    font-size: 22px;
    padding: 10px 45px 10px 35px;
}
#menu a:after, #wrapper .fitting_menu a:after {
    right: 20px;
    top: calc(50% - 0.65rem);
    border-width: 7px 0 7px 12px;
}
}
/*サイズガイド*/
#size {
    margin-top: 12%;
}
#wrapper h3.guide_tit img {
    display: block;
    width: 50%;
    max-width: 370px;
    margin: 0 auto 1%;
}
#wrapper h3.guide_tit {
    display: flex;
    align-items: center;
    border: unset;
}
#wrapper h3.guide_tit:before, #wrapper h3.guide_tit:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #f99b92;
}
@media (min-width: 768px){
#wrapper h3.guide_tit img {
    width: 370px;
    margin-bottom: 0;
}
#wrapper h3.guide_tit:before, #wrapper h3.guide_tit:after {
    height: 3px;
}
}
/*サイズガイド_簡単チェック*/
#wrapper h4 {
    font-size: 100%;
    font-weight: 600;
    margin-bottom: 1rem;
}
#wrapper #size_check p {
    font-size: 79%;
}
#wrapper #size_check_container {
    margin-top: 6%;
    border-top: 2px dotted #333;
    padding-top: 8%;
}
#wrapper #size_check_container p {
    margin-bottom: 8%;
}
#wrapper .size_check_tit {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    width: 95%;
    margin: 0 auto;
}
#wrapper #size_check .size_check_tit p {
    font-size: 100%;
    color: var(--root-color);
    font-weight: 600;
    margin-bottom: 2%;
}
#wrapper #size_check .size_check_tit a {
    color: blue;
    text-decoration: underline;
    font-size: 85%;
}
#wrapper .size_check_box {
    display: flex;
    align-items: center;
    margin-bottom: 7%;
    justify-content: center;
}
#wrapper .size_check_box select.select {
    width: 70% !important;
    padding: 3% 5%;
}
#wrapper .size_check_box span {
    font-weight: 600;
    padding-left: 5%;
}
#wrapper .guide__braCheckResult {
    background-color: #fff4f3;
    border-radius: 10px;
    color: var(--root-color);
    font-size: 100%;
    font-weight: 600;
    width: 80%;
    min-height: 14rem;
    margin: 0 auto 8%;
    padding: 2rem;
}
#wrapper #size_check_container .guide__braCheckResultTxt02 {
    margin-bottom: unset;
    font-size: 5rem;
    font-weight: 600;
}
#wrapper #size_check_container .guide__braCheckResultTxt02 p {
	font-size: 1.25rem;
	color: #333;
	/* line-height: 0.5; */
	margin-top: 5%;
}
#wrapper #size_check_container .guide__braCheckResultTxt01 {
    margin-bottom: 0rem;
    font-size: 115%;
}
#wrapper .attention p {
    text-align: left;
    position: relative;
    padding-left: 1.25em;
    font-size: 85%;
}
#wrapper  .attention p:before {
	content: '※';
	display: inline-block;
	position: absolute;
	left: 0;
}
#wrapper  .attention p a {
    text-decoration: underline;
    color: blue;
    width: fit-content;
}
@media (min-width: 768px){
#wrapper h4 {
    font-size: 28px;
    margin-bottom: 30px;
}
#wrapper #size_check p {
    font-size: 18px;
}
#wrapper #size_check_container {
    margin-top: 6%;
    border-top: 3px dotted #333;
    padding-top: 60px;
}
#wrapper .size_check_outContainer {
	width: 480px;
	margin: 0 auto;
}
#wrapper #size_check .size_check_tit p {
    font-size: 22px;
}
#wrapper #size_check .size_check_tit a {
    font-size: 18px;
}
#wrapper .size_check_box select {
	border: 2px solid #333;
}
#wrapper .size_check_box select.select {
    width: 326px !important;
    font-size: 18px;
    font-weight: 600;
}
#wrapper .size_check_box span {
    font-size: 22px;
}
#wrapper .guide__braCheckResult {
    min-height: 218px;
}
#wrapper #size_check_container .guide__braCheckResultTxt01 {
    font-size: 28px;
}
#wrapper #size_check_container .guide__braCheckResultTxt02 {
    font-size: 100px;
    margin-top: 50px;
    /* line-height: 100px; */
}
#wrapper #size_check_container .guide__braCheckResultTxt02 p {
    font-size: 22px;
}
}

/*サイズガイド_測り方*/
#wrapper #measure {
    padding-bottom: 1%;
}
#wrapper #measure h3 {
    border-bottom: 2px #f28686 solid;
    margin-bottom: 5%;
}
#wrapper h3 {
    font-size: 125%;
    font-weight: 600;
}
#wrapper #measure ol {
	margin-bottom: 10%;
	counter-reset: my-counter;
}
#wrapper #measure li {
    text-align: left;
    font-size: 95%;
    padding-left: 2em;
    position: relative;
}
#wrapper #measure li:not(:last-of-type) {
	margin-bottom: 8%;
}
#wrapper #measure li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #f28686;
  border: 1px solid;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 1.9em;
  width: 1.9em;
  color: #ffffff;
  font-size: 85%;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}
#wrapper span.measure_point {
    display: block;
    color: var(--root-color);
    font-weight: 600;
}
#wrapper .measure_img {
    width: 65%;
    margin: 3% auto 0;
}
@media (min-width: 768px){
#wrapper #measure h3 {
    border-bottom: 3px #f28686 solid;
    margin-bottom: 40px;
}
#wrapper h3 {
    font-size: 28px;
    padding-bottom: 12px;
}
#wrapper #measure ol {
    margin-bottom: 80px;
}
#wrapper #measure li {
    font-size: 22px;
    padding-left: 55px;
}
#wrapper #measure li:before {
  height: 40px;
  width: 40px;
  font-size: 20px;
}
#wrapper .measure_img {
    width: 352px;
}
}
/*動画*/
#wrapper .movie {
    margin: 8% auto 10%;
}
#wrapper .movie p {
    font-size: 115%;
    font-weight: 600;
    color: var(--root-color);
}
#wrapper #movie .movie_wrap {
    position: relative;
    width: 90%;
    overflow: hidden;
    aspect-ratio: 16 / 9;
    /* padding-bottom: 53.23%; */
    margin: 0.5em auto 1%;
}
#wrapper #movie .movie_wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
@media (min-width: 768px){
#wrapper .movie p {
    font-size: 28px;
	margin-bottom: 20px;
}
}
/*店舗を探す*/
#wrapper .shop {
    margin: 8% auto 12%;
}
#wrapper .shop_container {
    position: absolute;
    width: max-content;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#wrapper .shop_container_circle {
    background-color: #FFF;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    width: 60%;
    margin: 0 auto;
    position: relative;
}
#wrapper .shop_container p {
    font-size: 105%;
    font-weight: 600;
}
#wrapper .shop_img {
    width: 15%;
    margin: 5% auto 5%;
}
#wrapper .more_btn {
    text-align: unset;
    margin: 0 auto;
    width: fit-content;
}
#wrapper .more_btn a {
    background-color: #f28686;
    border-radius: 10px;
    color: #ffffff;
    padding: 0.5em 2em 0.5em 1.5em;
    position: relative;
}
#wrapper .more_btn a:after {
	content: '';
	display: inline-block;
	position: absolute;
	right: 1rem;
	top: calc(50% - 0.4rem);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0.35rem 0 0.35rem 0.5rem;
	border-color: transparent transparent transparent #ffffff;
}
@media (min-width: 768px){
#wrapper .shop_container p {
    font-size: 28px;
    line-height: 1.5;
}
#wrapper .shop_img {
    width: 76px;
}
#wrapper .more_btn a {
	font-size: 22px;
}
#wrapper .more_btn a:after {
	        right: 20px;
        top: calc(50% - 0.65rem);
        border-width: 7px 0 7px 12px;
}
}
/*サイズ表*/
#wrapper #bra_size, #wrapper #shorts_size, #wrapper #room_size {
    padding: 8% 0% 8%;
}
#wrapper #bra_size h3, #wrapper #shorts_size h3, #wrapper #room_size h3 {
	border-bottom: unset;
}
#wrapper .guide__table {
    margin: 3% auto 4%;
}
#wrapper table {
    border-collapse: collapse;
    margin: 0 auto;
    width: 95%;
}
#wrapper table td {
    border: 1px solid #33333350;
}
#wrapper table td.under_tit {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}
#wrapper table td.under_size {
    padding: 0.25em 0;
    line-height: 0.85em;
}
#wrapper table tr {
    border: 1px solid #33333350;
    text-align: center;
    line-height: 1.1;
}
#wrapper table th {
    border: 1px solid #33333350;
    padding: 0.5em 0.25em;
    text-align: center;
    line-height: 0.9em;
}
#wrapper table span.under_text {
    font-size: 60%;
}
#wrapper table span.br {
    display: block;
    line-height: 1em;
}
#wrapper table th span.br {
    padding-top: 0.25rem;
}
#wrapper table a {
    display: block;
    margin: 0 auto;
    padding: 0.5em 0.5em 0.25em;
    text-decoration: underline;
    color: blue;
}
#wrapper table strong {
    padding-bottom: 0.25em;
    padding-top: 0.25em;
    display: block;
}
#wrapper table .bg01 {
    background-color: #fff4f3;
}
#wrapper table .bg02 {
    background-color: #f3a8a0;
}
#wrapper .guide__table2 th, #wrapper .guide__table3 th {
    padding: 0.5em 0.75em 0.25em;
    max-width: 5em;
}
#wrapper table span.strong {
    font-weight: 600;
}
#wrapper #bra_size .attention, #wrapper #shorts_size .attention, #wrapper #room_size .attention {
    padding: 0 5%;
}

/*姉妹サイズ追加分*/

#wrapper .attention2 {
    margin: 8% auto 5%;
    width: 90%;
    background-color: #fff4f3;
    padding: 3% 0;
}
#wrapper .attention2 p {
    text-align: left;
    position: relative;
    padding-left: 1.25em;
    font-size: 80%;
}
#wrapper .catch {
    padding-top: 2.5%;
    font-size: 85%;
}
#wrapper .st {
	font-weight: bold;
	}
#wrapper .col {
 color: #f28686;
}
@media (min-width: 768px){
#wrapper #bra_size p {
	font-size: 18px;
}
#wrapper .guide__table {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 22px;
}
#wrapper table th {
	padding: 15px 5px;
}
#wrapper table th span.br {
	padding-top: 5px;
}
#wrapper table td.under_tit {
    padding-top: 10px;
    padding-bottom: 8px;
}
#wrapper table td.under_size {
	padding-top: 10px;
}
#wrapper table .bg01 span.strong {
	padding-right: 3px;
}
#wrapper .attention p {
	font-size: 18px;
}
}
/*仕上がり寸法*/
#wrapper #wdh h4 {
	background-color: #33333315;
	width: fit-content;
	margin: 2% auto 5%;
	padding: 0.5rem 2rem;
	font-size: 90%;
	border-radius: 20px;
}
#wrapper #wdh01 .wdh_img {
    width: 65%;
    max-width: 380px;
    margin: 0 auto 5%;
}
#wrapper #wdh02 .wdh_img {
    width: 38%;
    max-width: 237px;
    margin: 0 auto 5%;
}
#wrapper #wdh li {
    border-bottom: 1px solid #333;
    text-align: left;
    padding: 4% 2%;
}
#wrapper #wdh li:first-child {
	border-top: 1px solid #333;
}
#wrapper #wdh ul {
    margin: 5% 3.124% 12%;
}
#wrapper #wdh dl {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#wrapper #wdh dl dt {
    font-size: 90%;
    margin-bottom: unset;
    width: 21%;
    font-weight: 600;
}
#wrapper #wdh dl dd {
    padding: unset;
    width: 79%;
    font-size: 90%;
}
@media (min-width: 768px){
#wrapper #wdh {
	margin-top: 60px;
}
#wrapper #wdh h4 {
	font-size: 18px;
	min-width: 230px;
	padding: 10px 20px;
}
#wrapper #wdh li {
    padding: 25px 15px;
}
#wrapper #wdh dl dt {
    font-size: 22px;
    width: 160px;
}
#wrapper #wdh dl dd {
    width: 544px;
    font-size: 22px;
}
}
/*フィッティングガイド*/
#wrapper #fitting h3.guide_tit img {
    width: 66%;
}
#wrapper #fitting p.fitting_way_text {
    font-size: 93%;
    margin: 5% 0 15%;
}
@media (min-width: 768px){
#wrapper #fitting h3.guide_tit img {
    width: 450px;
    max-width: unset;
}
}
/*正しい着け方*/
#wrapper #fitting_way ol {
    counter-reset: my-counter;
}
#wrapper #fitting_way li {
    text-align: left;
    font-size: 95%;
    padding-left: 2em;
    margin-bottom: 3.5em;
    position: relative;
    display: flex;
}
#wrapper #fitting_way li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #f28686;
  border: 1px solid;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 1.9em;
  width: 1.9em;
  color: #ffffff;
  font-size: 85%;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}
#wrapper #fitting_way li .fitting_way_img {
    width: 48%;
    max-width: 310px;
    margin-top: -2em;
}
#wrapper #fitting_way li p {
    width: 52%;
}
@media (min-width: 768px){
#wrapper #fitting p.fitting_way_text {
    font-size: 18px;
}
#wrapper #fitting_way li {
    font-size: 22px;
    padding-left: 55px;
    margin-bottom: 90px;
}
#wrapper #fitting_way li:before {
    height: 40px;
    font-size: 20px;
}
}
/*こうなっていませんか？*/
#wrapper #fitting_way_no {
    position: relative;
}
#wrapper #fitting_way_no #fitting_way_no_bg {
    border: 2px solid #333;
    outline: solid 2px #333;
    outline-offset: -3px;
    border-radius: 15px;
    overflow: hidden;
}
#wrapper #fitting_way_no #fitting_way_no_bg h4 {
    background-color: #333;
    color: #FFF;
    padding: 4% 0 4% 7%;
}
#wrapper #fitting_way_no  .fitting_way_no_check {
    position: absolute;
    width: 25%;
    max-width: 135px;
    top: -8%;
    left: 6%;
}
#wrapper #fitting_way_no .fitting_way_no01 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5% 5%;
    text-align: left;
}
#wrapper #fitting_way_no .fitting_way_noRight {
    width: 65%;
}
#wrapper #fitting_way_no .fitting_way_noLeft {
    width: 35%;
    /* max-width: 144px; */
}
#wrapper #fitting_way_no p.fitting_way_noTit {
    background: #33333320;
    border-radius: 5px;
    text-align: left;
    font-weight: 600;
    width: fit-content;
    padding: 0.75rem 1rem;
    font-size: 98%;
}
#wrapper #fitting_way_no .icon-close {
	color: var(--icon-color);
	width: 1.75em;
	height: 1em;
	position: relative;
	display: inline-flex;
}
#wrapper #fitting_way_no .icon-close:before,
#wrapper #fitting_way_no .icon-close:after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 2rem;
	height: var(--icon-width);
	background-color: currentColor;
}
#wrapper #fitting_way_no .icon-close:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#wrapper #fitting_way_no .icon-close:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#wrapper #fitting_way_no p.fitting_way_noText {
    font-size: 80%;
    text-align: left;
    padding-left: 1.5rem;
    padding-top: 1rem;
}
#wrapper #fitting_way_no .fitting_way_no02 {
    padding: 2% 5% 0;
    margin-bottom: 8%;
}
#wrapper #fitting_way_no .fitting_way_no02Box {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#wrapper #fitting_way_no .fitting_way_no02 span.fitting_way_noTextStrong {
    display: block;
    font-weight: 600;
    text-decoration: underline;
    padding-bottom: 2%;
}
#wrapper #fitting_way_no .fitting_way_no02Box p.fitting_way_noText:last-of-type{
	padding-top: 0.25rem;
}
#wrapper #fitting_way_no p.fitting_way_noTextShop {
    color: var(--root-color);
    font-weight: 600;
    font-size: 85%;
    padding: 0 3.124% 5%;
}
@media (min-width: 768px){
#wrapper #fitting_way_no #fitting_way_no_bg h4 {
	margin-bottom: 0;
}
#wrapper #fitting_way_no .fitting_way_no_check {
    top: -7%;
    left: 8%;
}
#wrapper #fitting_way_no p.fitting_way_noTit {
    font-size: 28px;
    padding: 16px 30px 13px 20px;
    border-radius: 15px;
    margin-bottom: 10px;
}
#wrapper #fitting_way_no .icon-close {
	margin-right: 2px;
}
#wrapper #fitting_way_no .icon-close:before, #wrapper #fitting_way_no .icon-close:after {
	width: 40px;
}
#wrapper #fitting_way_no p.fitting_way_noText {
	font-size: 22px;
}
#wrapper #fitting_way_no .fitting_way_noLeft {
	width: 170px;
	padding-top: 12px;
}
#wrapper #fitting_way_no .fitting_way_no02Box p.fitting_way_noText:last-of-type {
    padding-top: 8px;
}
#wrapper #fitting_way_no p.fitting_way_noTextShop {
	font-size: 20px;
}
}
/*ブラの着用チェック*/
#wrapper .bg_container#fitting_check {
    padding: 8% 0 0;
    overflow: hidden;
}
#wrapper #fitting_check ul {
    padding: 2% 3% 2% 5%;
}
#wrapper #fitting_check  li {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
#wrapper #fitting_check  
 .fitting_check_img {
    width: 40%;
    max-width: 280px;
}
#wrapper #fitting_check .fitting_check_memo {
    text-align: left;
    width: 60%;
    padding-left: 1%;
}
#wrapper #fitting_check .checkmark {
    padding-left: 1.75rem;
    font-size: 95%;
    position: relative;
    margin-left: 3%;
    margin-bottom: 2%;
}
#wrapper #fitting_check  .checkmark:before,
#wrapper #fitting_check  .checkmark:after{
	content:"";
	display:block;
	position:absolute;
}
#wrapper #fitting_check  .checkmark:before {
    width: 1em;
    height: 1em;
    background: #ffffff;
    border: 1px solid #333333;
    left: 0;
    top: 2px;
}
#wrapper #fitting_check  .checkmark:after{
	border-left: 3px solid #ff6f61;
    border-bottom: 3px solid #ff6f61;
    width: 0.9em;
    height: 0.4em;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 4px;
    top: 4px;
}
#wrapper #fitting_check .fitting_check_memoBox {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#wrapper #fitting_check .fitting_check_memoIcon {
    width: 20%;
    max-width: 69px;
}
#wrapper #fitting_check .fitting_check_memoText {
    color: var(--root-color);
    font-weight: 600;
    padding: 0 3% 0 6%;
    border-bottom: 1px solid #f28686;
    margin-left: -4%;
    font-size: 82%;
    width: fit-content;
}
#wrapper #fitting_check .fitting_check_memoText span {
    font-size: 120%;
}
@media (min-width: 768px){
#wrapper .bg_container#fitting_check {
    width: 715px;
    margin: 0 auto;
}
#wrapper #fitting_check ul {
    padding-top: 0;
}
#wrapper #fitting_check  
 .fitting_check_img {
    width: 280px;
}
#wrapper #fitting_check .fitting_check_memo {
   padding-left: 35px;
   width: 375px;
}
#wrapper #fitting_check .checkmark {
	font-size: 22px;
	padding-left: 30px;
}
#wrapper #fitting_check .fitting_check_memoIcon {
    width: 69px;
}
#wrapper #fitting_check .fitting_check_memoText {
    font-size: 21px;
	border-bottom: 2px solid #f28686;
}
#wrapper #fitting_check .fitting_check_memoText span {
    font-size: 25px;
}
}

/* 下部相互バナーリンクここから*/

#wrapper .fitting_btn {
	margin:  8% auto 12%;
	width:90%;
}

#wrapper .fitting_btn p {
    font-size: 105%;
    font-weight: 600;
	margin-bottom: 5%;
}

@media (min-width: 768px){
#wrapper .fitting_btn p {
    font-size: 28px;
	margin-bottom: 5%;
}
}


/* 下部相互バナーリンクここまで*/
